<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4857" subPointId="0" userId="9152F325-2006-47E6-8918-871208D0C55B" date="2023-12-25 14:36:07" timeDiffer="0">
  <longitude>118.158385</longitude>
  <latitude>24.7221</latitude>
  <direction>0.0</direction>
  <altitude>62.25</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国福建省厦门市同安区较场路</address>
  <locationDescribe>在祥顺新村附近</locationDescribe>
  <currentTime>1703486167203</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231225/1703486167203.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>